Subject: bug#34454: Gtk upstream bug #1280 causes crashes in IceCat and Emacs

From: Mark H Weaver <[email-masked]>
Date: Sat, 30 Mar 2019 00:22:54 -0400

I applied my proposed patch to my private branch of Guix, rebuilt my
system and user profiles, rebooted, and verified that things seem to be
working fine.  However, since I'm unable to reproduce the original bug,
I will have to rely on others to check whether this fixes the problem.

      Thanks,
        Mark